.mob_menu{
	display: none;
	background-color: #4c4b4b;
}

.sw-topper {
	position:relative;
	top:0;
	width:20px;
	height:3px;
	background:#f5b811;
	transition:transform 0.5s, top 0.2s;
	-moz-transition:transform 0.5s, top 0.2s;
	-webkit-transition:transform 0.5s, top 0.2s;
	-o-transition:transform 0.5s, top 0.2s;
}

.sw-bottom {
	position:relative;
	width:20px;
	height:3px;
	top:3px;
	background:#f5b811;
	transition:transform 0.5s, top 0.2s;
	-moz-transition:transform 0.5s, top 0.2s;
	-webkit-transition:transform 0.5s, top 0.2s;
	-o-transition:transform 0.5s, top 0.2s;
	transition-delay:0.2s, 0s;
	-moz-transition-delay:0.2s, 0s;
	-webkit-transition-delay:0.2s, 0s;
	-o-transition-delay:0.2s, 0s;
}

.sw-footer {
	position:relative;
	width:20px;
	height:3px;
	top:6px;
	background:#f5b811;
	transition:transform 0.5s, top 0.2s;
	-moz-transition:transform 0.5s, top 0.2s;
	-webkit-transition:transform 0.5s, top 0.2s;
	-o-transition:transform 0.5s, top 0.2s;
	transition-delay:0.2s, 0s;
	-moz-transition-delay:0.2s, 0s;
	-webkit-transition-delay:0.2s, 0s;
	-o-transition-delay:0.2s, 0s;
}
.icon-menu1{
	display: none;
}
.navigations:after {
	clear:both;
	content:'';
	display:block;
}
.cloner{
	display: none;
}
.navcont{
	background: #4c4b4b;
	max-width: 1170px;
	margin: 0 auto;

}
#navik{
	overflow: hidden;
}
#navik > ul.menu{
	font-size: 0;
	float: left;
}
#navik .social {
	float:right;
	margin-top: -3px;
}

#navik .social ul {
	font-size:0;
}

#navik .social ul li,
#navik .social ul li {
	background:url(../images/social.png) -30px 0;
	width:30px;
	height:30px;
	margin:0 20px;
	vertical-align:top;
	display:inline-block;
	border-radius: 7px;
}

#navik .social ul li:first-child,
#navik .social ul li:first-child {
	background-position:0 0;
	margin:0;
}

#navik .social ul li:last-child,
#navik .social ul li:last-child {
	background-position:-60px 0;
	margin:0;
}
#navik .social {
	display:none;
}
#navik .social ul li a,
#navik .social ul li a {
	width:30px;
	height:30px;
	display:block;
}
#navik > ul.menu{
	padding: 1px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
}
#navik > ul.mob_menu{
	padding: 0;
}
#navik > ul.menu > li > a,#navik > ul.menu > li > p{
    display: inline-block;
    padding: 13px 30px;
    margin:0;
    text-decoration: none !important;
    font-family: 'ProximaNovaExtrabold';
    font-size: 20px;
    font-weight: 900;
    color: #fff;
    border: 3px solid #4c4b4b;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
    box-sizing: border-box;
}
#navik > ul.menu > li:not(.menubutt) > a:hover{
    background: #f5b811;
    border: 3px solid #343434;
}
#navik > ul.menu > .current_page_item > a{
	/*background: #f5b811;*/
    border: 3px solid #343434;  
    background: #8c8b8b;  
}
#navik > ul.menu > li > a,#navik > ul.menu > li > p{
	text-transform: uppercase;
    line-height: 18px;
    cursor: pointer;
}
#navik > ul.mob_menu{
	
	width: 100%;
}
#navik > ul.menu > li > p{
	text-decoration: none;
	width: 100%;

	    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}
#navik > ul.menu > li > p:after{
	content: "";
	width: 9px;
	height: 8px;
	display: inline-block;
	background:  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAICAYAAAFcyuUjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA+dpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyIgeG1wOkNyZWF0ZURhdGU9IjIwMTgtMDEtMjVUMjA6MTM6MjArMDM6MDAiIHhtcDpNb2RpZnlEYXRlPSIyMDE4LTAxLTI1VDIwOjE0OjQ1KzAzOjAwIiB4bXA6TWV0YWRhdGFEYXRlPSIyMDE4LTAxLTI1VDIwOjE0OjQ1KzAzOjAwIiBkYzpmb3JtYXQ9ImltYWdlL3BuZyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDozREMxRURGNDAxRjMxMUU4OTA1RUY5NEJBMjlFRENBNCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDozREMxRURGNTAxRjMxMUU4OTA1RUY5NEJBMjlFRENBNCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjNEQzFFREYyMDFGMzExRTg5MDVFRjk0QkEyOUVEQ0E0IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNEQzFFREYzMDFGMzExRTg5MDVFRjk0QkEyOUVEQ0E0Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+f2A3KwAAAIJJREFUeNpi/P//fyYDA4MuQAAxABn/AQKIEYiBHAYQwQgQQCAOmMcCxDIgNQABhCwNA4xMMAYQ34fSDAABBNcLAyBVtkj8LJB9IPz5PwSAbQEBSSCWADEAAgwkywzE5/9jB2+BWAhmDAgvRVNwHmoAA7IiEG6HKtiCLI6uCIQl0MUAo52goZ8VPoAAAAAASUVORK5CYII=') no-repeat right center;
	margin-left: 10px;

	
}
.sub-menu li.menu-item-has-children p:after{
	content: "";
	width: 9px;
	height: 8px;
	display: inline-block;
	background:   url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAICAYAAAFcyuUjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA+dpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyIgeG1wOkNyZWF0ZURhdGU9IjIwMTgtMDEtMjVUMjA6MTQ6NDQrMDM6MDAiIHhtcDpNb2RpZnlEYXRlPSIyMDE4LTAxLTI2VDIwOjQ3OjExKzAzOjAwIiB4bXA6TWV0YWRhdGFEYXRlPSIyMDE4LTAxLTI2VDIwOjQ3OjExKzAzOjAwIiBkYzpmb3JtYXQ9ImltYWdlL3BuZyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGMDBCMDYxQjAyQzAxMUU4OTJBQTg2QzU1QkMxQjE4QSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGMDBCMDYxQzAyQzAxMUU4OTJBQTg2QzU1QkMxQjE4QSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkYwMEIwNjE5MDJDMDExRTg5MkFBODZDNTVCQzFCMThBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkYwMEIwNjFBMDJDMDExRTg5MkFBODZDNTVCQzFCMThBIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+SnZZ2QAAAJpJREFUeNpiXLNmjQcDA4McQAAxABkzAQKI4f///yDGfxANEECMYBEgYALiTUB8HyCAGEHCa9eu/c8ABcHBwYxgPVB9f2BsgACC64UBFpB+IG6H8pehmAUyhwUqowHExiAGQICBzBAC0g+BmIcBO7CFGcMG5FwFYhUkyS8g04BGPwUrggGg4i1AyhvqIJCCX2AJmNuR/JOALgYAQldjvUrheFsAAAAASUVORK5CYII=') no-repeat right center;
	margin-left: 10px;

}
#navik > ul.menu > li{
	margin:0;
	display: inline-block;    
    background: #fbb723;
}


#navik .social{
	padding-top: 13px;
}
@media (min-width:1000px){	
#navik .sub-menu,#navik .sub-menu .sub-menu{
	position: absolute;
	z-index: 9;
	background: #fff;
	min-width: 235px;

	max-height:0px;
	overflow:hidden;
	
}
#navik .sub-menu li{
	position: relative;
}
#navik > ul.menu > li:hover > .sub-menu{	
	max-height: 500px;
	overflow: visible;
    background: #ffb901;
}
#navik > ul.menu > li > .sub-menu > li:hover > .sub-menu{
	background: #ffb901;
	max-height: 500px;
	overflow: visible;
}
#navik .sub-menu .sub-menu{
	
    left: 100%;
    top: 0;
}
#navik .sub-menu li a{
	text-decoration: none;
	color: #000;
	font-size: 16px;
    font-weight: 900;
    padding: 4px 12px;
    display: block;
    border-bottom: 1px solid #fff;
}
#navik .sub-menu li a:hover{
	background: #ffb901;
	border-color: #FFF;
}
.current_page_item > a{
	background: #ffb901;
	border-color: #ffb901;
}

#navik .sub-menu .menu-item-has-children a{
	padding-right: 30px;
}
#navik .sub-menu .menu-item-has-children:before{
	content: '';
	display: block;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAYAAAERAkQoAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA+dpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyIgeG1wOkNyZWF0ZURhdGU9IjIwMTgtMDEtMThUMjI6MzM6MTErMDM6MDAiIHhtcDpNb2RpZnlEYXRlPSIyMDE4LTAxLTE4VDIyOjMzOjM3KzAzOjAwIiB4bXA6TWV0YWRhdGFEYXRlPSIyMDE4LTAxLTE4VDIyOjMzOjM3KzAzOjAwIiBkYzpmb3JtYXQ9ImltYWdlL3BuZyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo3QUM0REY1MUZDODYxMUU3ODYwOUIxNDQxMjBGMkQ3RCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo3QUM0REY1MkZDODYxMUU3ODYwOUIxNDQxMjBGMkQ3RCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjdBQzRERjRGRkM4NjExRTc4NjA5QjE0NDEyMEYyRDdEIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjdBQzRERjUwRkM4NjExRTc4NjA5QjE0NDEyMEYyRDdEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+juPDaAAAAK9JREFUeNpiWLVqFc////8ZmBgYGISAmAEggBhgPAaAAGIEyskB6YdAzAUQQIwgYRBgWb16NZgFUqMdGhrKCBBAyOqigQLLYLIwMBmohRnEAAggBpBKkEEwDFL1ECj7BKaUBUpLQ21ZgGxOFtDwRJAZ25HNAAgwmPU3gLgPiDuAqr4woAFkNyKDU0CcC9RwCt3NyMAMiOcDHeSK7EIQ+AvEs4C4EmjCRxTrYKGFDwAAySZQFtf41UoAAAAASUVORK5CYII=') no-repeat left center;
	width: 9px;
	height: 27px;
	position: absolute;
	right: 10px;
	top: 0px;
}
}


@media (max-width:1000px){

	.navigations > .icon-menu1{
		display: block;
	}
	.navigations{
		
	}
	#navik > ul.menu > li > a,#navik > ul.menu > li > p{
		border: 0;
	}
	.menu{
		display: none;
	}
	.mob_menu{
		display: block;
	}
	.sale{
		display: none;
	}
	#navik .social{
		display: none;
	}
	#navik > ul.menu > li > a{
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
	#navik > ul.menu > li{
		display: block;
		width: 100%;
		border-bottom: 1px solid #9b9898;
	}	
	#navik > ul.mob_menu li > .sub-menu{		
		background: #fff;
		overflow: hidden;
		max-height: 0;
	}
	
	#navik > ul.mob_menu li > .skr{
		max-height: 1200px;
		transition: max-height .5s ease-in;		
	}
	#navik > ul.mob_menu li > .skr1{
		max-height: 500px;
		transition: max-height .5s ease-in;		
	}
	.openmenu{
		background: #f5b811;
	    border: 3px solid #343434;
	}
	.openpodmenu{
		background: #ebebeb;
	}
	.openmenu:after,.openpodmenu:after{
	    transform: rotate(180deg);
	    -moz-transform: rotate(180deg);
	    -webkit-transform: rotate(180deg);
	    -o-transform: rotate(180deg);
	}

	#navik > ul.mob_menu .sub-menu li a,#navik > ul.mob_menu .sub-menu li p{
		font-family: "Arial";
		font-size: 14px;
		color: #000;
		line-height: 40px;
		border-bottom: 1px solid #d6d6d6;
		padding-left: 18px;
		display: block;
    	width: 100%;
	}

	#navik > ul.mob_menu .sub-menu .sub-menu li a{
		padding-left: 43px;
	}
	#navik > ul.mob_menu > li:last-child{
		border-bottom: 0;
	}
	#navik > ul.mob_menu ul{
		transition: max-height 0.1s ease-in;
	}

	.mob_menu .icon-menu{
	    position: static;
    	margin-top: 3px;
	}
	#navik > ul.menu > li.menubutt{
		display: flex;
	    justify-content: flex-start;
	    align-items: center;
	    background: #000;
	}
	#navik > ul.menu > li.menubutt a{
		border: 0;
	    padding: 16px 18px;
	    text-decoration: none;
	    text-align: center;
	}
	.navact > .navcont > .icon-menu{
		display: none;
	}
	.navigations{

		
	}
	.navcont{
		position: fixed;
	    max-width: none;
	    width: 100%;
	    height: 100%;
	    background-color: rgba(0, 0, 0, 0.85);
	    z-index: 50;
	    left: 0;
	    top: 0;
	    display: none;
	    overflow: scroll;
	}

	.navact{
		display: block;		
	}

	.navigations{
		height: 52px;
	}
	.icon-menu1 {
		display: block;
	    cursor: pointer;
	    height: 18px;
	    z-index: 1;
	    float: right;
	    margin-right: 20px;
	    margin-top: 18px;
	}

}



